API ReferenceWebhook registrations

Register a new webhook

POST
/v2/webhook-registrations

Register a new webhook

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Webhook registration request

Response Body

application/json

curl -X POST "https://example.com/v2/webhook-registrations" \  -H "Content-Type: application/json" \  -d '{}'
{  "disabledReason": "string",  "eventTypes": [    "string"  ],  "headers": [    {      "key": "string",      "value": "string"    }  ],  "id": "string",  "status": "Pending",  "subscribeToAll": true,  "uri": "string"}
Empty
Empty
Empty
Get help